body {
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	color: #000000;
	background-color: #FFF;
	padding: 10px;
	margin: 0px;
	clear: none;
}

img {
    max-width: 100%;
    height: auto;
}
#maincss {
	background-color: #FFF;

}
#top-left {
}
#h3 span {
	color: #C8DBDB;
	padding-left: 10px;
	font-weight: normal;
	letter-spacing: 2px;
}
#left {
	width: auto;
}
#welcome {
	clear: both;
}
#welcome2 {
	color: #2A5FFF;
}
#news {
	width: auto;
	clear: both;
	color: #000000;
	border:solid 1px #000000;
	-moz-box-shadow: 2px 2px 5px 2px #666;
	-webkit-box-shadow: 2px 2px 5px 2px #666;
}

#news dt {
width: 6.7em;
float: left;
padding: 4px 0 3px 3px;
}

#news dd {
	margin: 0;
	padding: 4px 3px 3px 7em;
	color: #000000;
}

#concept {
	color: #333333;
	background-color: #FFFFFF;
	margin-bottom: 5px;
	padding: 5px;
	width: auto;
}
#navi {
	background-color: #FFFFFF;
	width: auto;
	height: auto;
	clear: both;
}
#maincss #navi ul li a {
	background-image: url(img/navi_li.gif);
	background-repeat: repeat;
	text-align: center;
	float: left;
	list-style-type: none;
	margin: 0px;
	display: block;
	width: auto;
	padding: 5px;
	text-decoration: none;
	line-height: 18px;
	height: 18px;
	font-size: 16px;
	color: #FFFFFF;
}
#maincss #navi ul li a span {
	line-height: 10px;
	color: #C6ECFB;
}
#maincss #navi ul li a:hover {
	background-image: url(img/navi_li_ov.gif);
	color: #00C1DD;
	text-decoration: none;
}
#maincss #navi ul {
	height: auto;
	width: auto;
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#maincss #navi ul li {
	float: left;
	width: auto;
	height: auto;
	color: #FFF;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #F0F0F0;
	list-style-type: none;
}

#member {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}
#M2 {
	padding-top: 10px;
	clear:left;
}
#M2-line1 {
	float: left;
}
#M2-line2 {
	float: left;
	padding-left: 40px;
}
#M1 {
	padding-top: 10px;
	clear:left;
}
#M1-line1 {
	float: left;
}
#M1-line2 {
	float: left;
	padding-left: 40px;
}
#B4 {
	padding-top: 10px;
	clear:left;
}
#B4-line1 {
	float: left;
}
#B4-line2 {
	float: left;
	padding-left: 40px;
}
#B3 {
	padding-top: 10px;
	clear:left;
}
#B3-line1 {
	float: left;
}
#B3-line2 {
	float: left;
	padding-left: 40px;
}
#instruments {
}
#presentations {
}
#publications {
}
#photo {
	/* [disabled]color: #000000; */
}
#address {
}
#template {
	clear: both;
	padding-left: 20px;
	color: #000000;
}
#navi-e {
	background-color: #FFFFFF;
	width: auto;
	height: auto;
	clear: both;
}
#maincss #navi-e ul li a {
	background-image: url(img/navi_li.gif);
	background-repeat: repeat;
	text-align: center;
	float: left;
	list-style-type: none;
	margin: 0px;
	display: block;
	width: auto;
	padding: 5px;
	text-decoration: none;
	line-height: 18px;
	height: 20px;
	color: #FFFFFF;
}
#maincss #navi-e ul li a:hover {
	background-image: url(img/navi_li_ov.gif);
	color: #00C1DD;
	text-decoration: none;
}
#maincss #navi-e ul {
	height: auto;
	width: auto;
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#maincss #navi-e ul li {
	float: left;
	width: auto;
	height: auto;
	color: #FFF;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #F0F0F0;
	list-style-type: none;
}

#footer {
	width: auto;
	text-align: center;
	background-color: #9FF;
	border-style: groove;
	padding: 5px;
	color: #C6ECFB;
	min-height: 90px;
	overflow: visible;
}
#footer1 {
	width:auto;
	text-align: center;
	padding: 5px;
}
#footer2 {
	width:auto;
	text-align: center;
	padding: 5px;
}
#footer3 {
	width:auto;
	text-align: center;
	padding: 5px;
}
#reference1 {
	display:none
}
#reference2 {
	display:none
}
#reference3 {
	display:none
}
.caution {
	color: #F00;
}
.symbol {
	font-family: Symbol;
}
.below-logo {
}
.redtext {
	color: #FF0000;
}
#maincss #template a aircondition {
	color: #F00;
}
.bold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.symbol {
	font-family: Symbol;
}
